EDIT - bug #9929

cdm_dataportal/search/agent/ filter by cdmType=Person does not work

01/25/2022 03:37 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.29

Severity: normal Found in Version:

Description

The result list also contains Teams

Related issues:

Related to EDIT - task #9928: cdm_dataportal/search/agent/ filter for ,publis... Closed

Associated revisions

Revision f46b35f3 - 01/25/2022 03:40 PM - Andreas Kohlbecker

fix #9929 fixing cdmType query parameter processing

History

#1 - 01/25/2022 03:40 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|f46b35f3b91b34dfa554f7bafd0fedf9f48d21f7.

#2 - 01/25/2022 03:40 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#3 - 01/25/2022 04:03 PM - Andreas Kohlbecker

- Related to task #9928: cdm_dataportal/search/agent/ filter for ,publish to IPNI“ or ,publish” and show all identifieres added

#4 - 02/15/2022 03:40 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.29

#5 - 02/16/2022 11:58 AM - Andreas Kohlbecker

- Subject changed from cdm_dataportal/search/agent/ fiter by cdmType=Person does not work to cdm_dataportal/search/agent/ filter by

cdmType=Person does not work
